RubyGems Navigation menu

flexible_api 0.1.0

API for making APIs

Gemfile
          gem 'flexible_api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install flexible_api
  
  
  
  
  
  
  

Authors:

  • John Crepezzi

Owners:

Total downloads 7,673

For this version 1,285

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - October 7, 2011 (5.5 KB)
  2. 0.0.7 - March 31, 2011 (5.5 KB)
  3. 0.0.6 - March 29, 2011 (5.5 KB)
  4. 0.0.5 - March 29, 2011 (5.5 KB)
  5. 0.0.4 - March 28, 2011 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: